## r-cran-dynamictreecut 1.63

=== DESCRIPTION ===
Package: dynamicTreeCut
Version: 1.63-1
Date: 2016-03-10
Title: Methods for Detection of Clusters in Hierarchical Clustering
        Dendrograms
Author: Peter Langfelder <Peter.Langfelder@gmail.com> and Bin Zhang <binzhang.ucla@gmail.com>, 
        with contributions from Steve Horvath <SHorvath@mednet.ucla.edu>
Maintainer: Peter Langfelder <Peter.Langfelder@gmail.com>
Depends: R (>= 2.3.0), stats
ZipData: no
License: GPL (>= 2)
Description: Contains methods for detection of clusters in hierarchical clustering dendrograms.
URL:
        http://www.genetics.ucla.edu/labs/horvath/CoexpressionNetwork/BranchCutting/
NeedsCompilation: no
Packaged: 2016-03-10 18:25:27 UTC; plangfelder
Repository: CRAN
Date/Publication: 2016-03-11 00:39:02

## r-cran-dynamictreecut 1.63-1

=== debian/changelog ===
r-cran-dynamictreecut (1.63-1-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:54:31 +0000

r-cran-dynamictreecut (1.63-1-3) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 21:24:52 +0200

r-cran-dynamictreecut (1.63-1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 10:50:28 +0100

r-cran-dynamictreecut (1.63-1-1) unstable; urgency=medium

  * Initial release (closes: #939496)

 -- Steffen Moeller <moeller@debian.org>  Thu, 05 Sep 2019 15:35:30 +0200

=== debian/control ===
Source: r-cran-dynamictreecut
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dynamictreecut
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dynamictreecut.git
Homepage: https://cran.r-project.org/package=dynamicTreeCut
Rules-Requires-Root: no

Package: r-cran-dynamictreecut
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Methods for Detection of Clusters in Hierarchical Clustering
 Dendrograms Contains methods for detection of clusters in hierarchical
 clustering dendrograms.
